body {
margin:0;
padding:0;
text-align:center;
background-color:#000;
}

html, body {
height:100%;
width:100%;
font-family: Arial,Helvetica,sans-serif;
font-size:12px;
color:#ccc;
}


/** Default Overrides **/
h1,h2,h3,h4,h5,h6,p,form,ul {
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6 {
	font-family:Arial, Helvetica, sans-serif;

}

h1 {
	text-transform:uppercase;
	font-size:18px;
}
h1.primary {
	padding:0 18px 0 0;
	margin-bottom:22px;
	color:#ddd;
}
h2 {
	text-transform:uppercase;
	font-size:16px;
}

h4 {
	font-size:14px;
	color:#ff0000;
	margin-bottom:4px;
}

p {
	margin-bottom:18px;
}
a{outline:0;}
a:link, a:visited {
	color: #ff9c00;
	font-size:11px;
	text-decoration:underline;
}
a:hover, a:active {
	color: #ff9c00;
	font-size:11px;
	text-decoration:none;
}
img {
	border: 0;
}

/** Styles **/
ul.genList {
	list-style-type:none;
}
ul.genList li {
	background:url(../images/list_arrow.gif) no-repeat 0 6px;
	padding-bottom:8px;
	padding-left:10px;
}
ul#sideNav a {
	font-size:12px;
	font-weight:bold;

}

.hoverMe{} /* class for opacity hover js */
.required {
	color:#ff0000;
}
.altColorRed {
	color:#ff0000;
}
.justifyText {
	text-align:justify;
}
.dividerLarge {
	height:30px;
	margin-top:30px;
	display:block;
	border-top:1px solid #2d3420;
}
p.dividerLarge {
	height:30px;
	margin-top:30px;
	margin-bottom:0;
	display:block;
	border-top:1px solid #2d3420;
}

img.imgBrdr {
	border:2px solid #2d3420;
}
img.imgBrdrSm {
	border:1px solid #2d3420;
}

#breadcrumb a:link, #breadcrumb a:visited {
	color:#666;
	text-decoration:underline;
}
#breadcrumb a:hover, #breadcrumb a:active {
	color:#666;
	text-decoration:none;
}

#footer a:link, #footer a:visited {
	color:#fff;
	text-decoration:none;
}
#footer a:hover, #footer a:active {
	color:#fff;
	text-decoration:underline;
}

#footer {
	color:#fff;
}	
#footerCopyright {
	font-size:10px;
	padding-top:15px;
}
#footer .altColor, .altColor {
	color:#44b4ff;
}

/** Layout Styles **/
.floatR {
	float:right;
}
.floatL {
	float:left;
}
.rightImageCol, .imgRight {
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}
.contentPadded {
	padding:0 18px 0 0px;
}
.separator {
	margin-top:16px;
	margin-bottom:16px;
	height:1px;
	border-top:1px solid 2d3420;
	font-size:0;
	line-height:0;
}
.bottomSpace {
	display:block;
	margin-bottom:13px;
	background:transparent;
}
table.tblCleaner {
	padding:0;
	border:0;
	border-width:0px;
	border-spacing:0px;
	border-style:none;
}

/** Layout Elements **/


#headerContainer {
	margin-top:24px;
	height:67px;
	width:800px;
}
#headerSearch {
	padding-top:10px;
	float:right;
	padding-right:50px;
}


#breadcrumb {
	height:21px;
	font-size:10px;
}


* html #contentLeft {
	height:316px;
	overflow-x:hidden;
}
#contentLeftPadding {
	float:left;
	width:10px;
}

#contentEditable {
	padding-top:0px;
}
#sidebarWrapper {
	padding:16px 16px 4px 16px;
}

#footer {
	margin:10px 0 0 0;
	position:relative;
	bottom:0;
	left:0;
	width:100%;
	height:100px;
	background-color:#000;
	text-align:left;
	border-top:1px solid #2d3420;
	margin-left:25px;
}
#footerContent {
	margin:0 auto;
	padding-top:20px;
	padding-bottom:10px;
	text-align:left;
	width:100%;
}
#footerOptions {
	font-size:12px;
	padding-bottom:20px;
	color:#ddd;
}
#footerLinks {
	font-size:12px;
	padding-bottom:20px;
	margin-right:0;
	padding-right:0;
	text-transform:lowercase;
	margin-left:370px;
	margin-top:-8px;
	color:#ddd;
	
}
#footerOptions {
	line-height:20px;
	
}

/** Content Blocks **/
.contentBlock {
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#aaaaEE;
	margin-left:20px;
	padding: 5px 5px 5px 5px;
	text-align:left;
	width:100%
	margin-bottom:5px;
	margin-top:10px;
	display:block;
	color: #acacac;
}
div.contentBlockLast {
	margin-bottom:0px;
}
div.contentBlockText {
	padding:15px 5px 15px 0px;
	border-top:1px solid #2d3420;
}
.contentBlockTitle {
	
	padding:5px 0px 5px 0px;
	color: #ff9c00;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
}

h1 {
	text-transform:uppercase;
	font-size:18px
	color: #ff9c00;
}

.contentBlockTitle h1 { color: #ff9c00; }

/** Primary Navigation **/
ul#mainNav {
	list-style-type:none;
	height:41px;
}
ul#mainNav li {
	float:left;
	padding:0;
	margin-right:31px;
}
ul#mainNav li a {
	display:block;
	height:41px;
	text-indent:-3000px;
	text-decoration:none;
	background:transparent url(../images/user/mainnav_sprite.gif) no-repeat 0 41px;
}

a#nav-products {
	width:67px;
}
a#nav-products:hover, a#nav-products.active {
	background-position:0 -41px;
}

a#nav-gamesdrivers {
	width:112px;
}
a#nav-gamesdrivers:hover, a#nav-gamesdrivers.active {
	background-position:-98px -41px;
}

a#nav-developers {
	width:81px;
}
a#nav-developers:hover, a#nav-developers.active {
	background-position:-241px -41px;
}

a#nav-news {
	width:44px;
}
a#nav-news:hover, a#nav-news.active {
	background-position:-353px -41px;
}

a#nav-faq {
	width:30px;
}
a#nav-faq:hover, a#nav-faq.active {
	background-position:-428px -41px;
}

a#nav-company {
	width:60px;
}
a#nav-company:hover, a#nav-company.active {
	background-position:-489px -41px;
}

a#nav-contact {
	width:60px;
}
a#nav-contact:hover, a#nav-contact.active {
	background-position:-580px -41px;
}

a#nav-dealers {
	width:59px;
}
a#nav-dealers:hover, a#nav-dealers.active {
	background-position:-671px -41px;
}


/** Side Navigation **/
ul.sideNav {
	list-style-type:none;
}
ul.sideNav li {
	background:url(../images/list_arrow.gif) no-repeat 0 6px;
	padding-bottom:8px;
	padding-left:10px;

}
ul.sideNav li a {
	font-size:12px;
	font-weight:bold;

}
ul.sideNav ul {
	list-style-type:none;
}
ul.sideNav ul li {
	padding-bottom:0;
}
ul.sideNav ul li a {
	font-size:11px;
	font-weight:normal;
	
}


/

/********************************
#main {
	min-height:400px;
	padding-bottom:10px;
	border:4px solid #cc0000;
}
********************************/
/** Split Internal Column **/
.colSplitAB {
	
}
.colSplitAB-A {
	float:left;
	width:140px;
	margin-left:18px;
}
* html .colSplitAB-A {
	display:inline;
}
* html .colSplitAB-B {
	display:inline;
}
.colSplitAB-B {
	float:right;
	margin-right:18px;
	width:501px;
}
.colSplitAB-B .contentPadded {
	padding-left:0;
	padding-right:0;
}

/** Custom Elements **/
table.dealersListing {
	width:100%;
border:1px solid #475232;
}
table.dealersListing td {
	padding:15px 6px;
}
table.dealersListing td.dlt-r {
	width:10%;
}
table.dealersListing tr td {
	background-color:#2d3420;
}
table.dealersListing tr.rowEven td {
	background-color:#272d1c;
}
table.dealersListing tr.highlight-on td {
	background-color:#212617;

}

table.tplThreeCol {
	width:100%;
	margin-bottom:13px;
}
table.tplThreeCol td {
	vertical-align:top;
}
td.tplThreeColL {
	text-align:left;
}
td.tplThreeColC {
	text-align:center;
}
td.tplThreeColR {
	text-align:right;
}

table.tplTwoColFlex td {
	vertical-align:top;
}

table.tplThreeColEqual td {
	vertical-align:top;
}
td.tceContent {
	width:33%;
}
td.tceSpace {
	width:20px;
}

.gameTitles td {
	padding-bottom:14px;
}
.gameTitles img {
	float:left;
}
p.gameTitle {
	color:#000;
	line-height:13px;
	margin-left:84px;
}

#productOfferingBlock td {
	text-align:center;
}
#productOfferingBlock td.tceC {
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
}

/** MCE Plugin Template Styles **/
table.twoColImgRight {
	margin-bottom:18px;
}
table.twoColImgRight td {
	vertical-align:top;
}
table.twoColImgRight td.tcir-r {
	padding-left:20px;
	width:100px;
}


table.twoMainImageInfo {
	width:100%;
	margin-bottom:18px;
}
table.twoMainImageInfo td {
	vertical-align:top;
}
table.twoMainImageInfo td.tmii-img {
	width:60px;
	padding-right:20px;
}
table.twoMainImageInfo td.tmii-txt {
	width:228px;
}
table.twoMainImageInfo td.tmii-space {
	width:60px;
}


table.twoColEqual {
	width:100%;
	margin-bottom:18px;
}
table.twoColEqual td {
	vertical-align:top;
}
table.twoColEqual td.twoColEqual-L, table.twoColEqual td.twoColEqual-R {
	width:308px;
}
table.twoColEqual td.twoColEqual-C {
	width:60px;
}


table.gameModSmall td {
	border-bottom:1px solid #e5e5e5;
	vertical-align:top;
}
table.gameModSmall td.gms-img {
	padding-left:18px;
	padding-right:15px;
	padding-bottom:15px;
	padding-top:15px;
}
table.gameModSmall td.gms-txt {
	padding-right:18px;
	padding-bottom:15px;
	padding-top:15px;
}

/** News & Blog **/
.blogArticleWrapper {
	padding-bottom:28px;
}
.blogArticleOverview {
	font-size:10px;
	padding-bottom:4px;
	border-bottom:1px solid #2d3420;
	margin-bottom:8px;
}
.blogArticleWrapper a {
	font-size:inherit;
}

/** FAQ Styles **/
#faq-quickLinks {
	margin-bottom:20px;
}
#faq-categoriesBox {
	float:left;
}
#faq-searchBox {
	float:right;
}
.faq-catItem {
	padding-bottom:18px;
}
.faq-catItem a {
	font-size:14px;
}

/** Form Builder Defaults **/
form.sgformbuilder {}
form.sgformbuilder .required {
	color:#ff0000;
}
form.sgformbuilder label {
	display:block;
}
form.sgformbuilder p {
	margin-bottom:12px;
}
form.sgformbuilder input.text, form.sgformbuilder textarea.textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	padding:1px 3px;
	width:400px;
	border:1px solid #ccc;
}
form.sgformbuilder textarea.textarea {
	height:120px;
}

/** 411Newz Forms & Related **/
td.style411TableLabel {
	padding-right:14px;
	white-space:nowrap;
}
.style411Required {
	color:#ff0000;
}
input.style411textInput {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	padding:1px 3px;
	width:200px;
	border:1px solid #ccc;
}

/* Clearfixins */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
#fullContainer {
	min-height:100%;
	margin-left:auto;
	margin-right:auto;
	width:1200px;
	position:relative;
	background-image:url('../images/user/bg_sub.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}
#fullContainer_sp {
	margin-left:auto;
	margin-right:auto;
	width:1200px;
	min-height:100%;
	position:relative;
	background-image:url('../images/user/bg.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}
#headerContainer {
	background:#000;
	width:100%;	
	height:74px;
	margin:0 0 0 0;
	overflow:hidden;
	border-bottom:1px solid #2d3420;
}
#menu_c{
	background:transparent url(../images/user/mainnav_sprite.gif) no-repeat 0 0;
	margin-top:20px;
	height:41px;
	overflow:hidden;
}
#socico{
	width:100px;
	height:32px;
	float:left;
	margin-top:-47px;
	margin-left:1110px;
	padding-right:0;
	margin-right:0;
}
#cartico{
	width:30px;
	height:32px;
	float:left;
	margin-top:-47px;
	margin-left:1070px;
	padding-right:0;
	margin-right:0;
}
#logo{
	width:152px;
	height:45px;
	margin-left:30px;
	margin-top:18px;
	float:left;
	margin-right:120px;
}
#pagecon{
	margin: 0px 0px 0px 0px;
	width:1200px;
	position:relative;
	background-color:transparent;
	min-height:480px;
}
#lefts {
	margin-top:0px;
	margin-bottom:0px;
	background:transparent;
	width:460px;
	float:left;
	text-align:left;
}

#lcentbox {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:325px;
	padding: 20px 0px 0px 0px;
	width:800px;
	text-align:left;
	min-height:400px;
}

#rights {
	margin-top:0px;
	margin-bottom:0px;
	background:transparent;
	width:740px;
	float:right;
	text-align:left;
	min-height:400px;
}

#rightspg {
	margin:0px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
	width:800px;
	text-align:left;
	float:left;
	min-height:400px;
}

#leftspg {
	min-height:400px;
	margin:0px 0px 0px 0px;
	padding:80px 0px 0px 100px;
	background-color: transparent;
	width:200px;
	text-align:left;
	float:left;
}
